@import"ie51.css"; 

a:link
{
	text-decoration: none;
	color: #9599B2;
}

a:active
{
	text-decoration: none;
	color: #9599B2;
}

a:visited
{
	text-decoration: none;
	color: #9599B2;
}

a:hover
{
	text-decoration: underline;
	color: #ffffff;
}

body
{
	padding: 0px;
	margin: 0px;
	background-color: #000c4d;
	font-family: arial, helvetica, sans-serif, serif;
	font-size: 12px;
	color: #ffffff;
}

h1 /* The title of the page or homepage title on homepage*/
{
	padding: 0px;
	margin: 0px;
	display: block;
	font-family:  arial, helvetica, serif;
	font-size: 14px;
	letter-spacing: 1px;
}

h2  /* Titles of modules */
{
	width: auto;
	height: auto;
	position: relative;
	padding: 11px 0 2px 0px;
	margin: 0px;
	display: block;
	font-family:  arial, helvetica, serif;
	font-size: 12px;
	letter-spacing: 2px;
	float: left;
	font-weight: bold;
	clear: left;
}

h3 /* Sub Headings of modules */
{
	width: auto;
	height: auto;
	position: relative;
	padding: 0px;
	margin: 0px;
	display: block;
	font-family:  arial, helvetica, serif;
	font-size: 12px;
	font-weight: bold;

}

p /* to get rid of padding of a paragraph tag, both margin and padding have to be set to 0 */
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 2px 0 2px 0;
	/* commented backslash hack v2 \*/
	clear: left;
	/* end hack */
}

img
{
	border: 0px;
}

form, input
{
	padding: 0px;
	margin: 0px;
}

.buyalbum_box
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
background-color:#000A3F;
height: 40px;
width: 120px;
}

.albumreview_tab
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
vertical-align:middle;
color: #FFFFFF;
background-color: #000A3F;
height: 20px;
width: 470px;
}

/* IEG global classes (used in the Lists and for text variations throughout site */
p.ieg-introduction
{
	color: #ffffff;
	font-weight: bold;
	font-family:  Arial, helvetica, Sans-serif, Serif;
	font-size: 11px;
	line-height: 15px;
	margin: 0 10px 0 0;
/* commented backslash hack v2 \*/
	clear: left;
/* end hack */

}

.breadcrumbs
{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color: #CCCCCC;
}

p.ieg-introduction img.ieg-thumbnail
{
	float: left;
	margin: 0 4px 5px 0;
	border-style: solid;
	border-width: 1px;
	border-color: #7488a4 #ffffff #ffffff #7488a4;
}

.ieg-label
{
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Sans-serif, Serif;
	font-size: 11px;
	padding: 0 2px 0 0;
}

.ieg-emphasis
{
	font-weight: bold;
}

.ieg-timestamp
{
	color: #cccccc;
	font-style: italic;
	font-family: Verdana, Arial, Sans-serif, Serif;
	font-size: 10px;
}

.ieg-subtle-text
{
	background-image: url(http://www.buddyholly.com/images/global/mini-arrow.gif);
	background-repeat: no-repeat;

	font-style: normal;
	color: #000c4d;
	font-size: 12px;

}


ul.ieg-edit-tools
{
	padding: 0px;
	margin: 5px 0 0 0;
	display: none;
	height: 16px;
	list-style: none;
}

ul.ieg-edit-tools li
{
	float: left;
	font-size: 10px;
	list-style: none;
	line-height: 16px;
}

/* IEG Secondary Nav Classes */
ul.ieg-secondary-nav
{
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: auto;
	height: auto;
	float: left;
}

ul.ieg-secondary-nav li.ieg-format-mp3, ul.ieg-media-links li.ieg-format-mp3
{
	background-image: url(http://www.ohsusannamusic.com/images/icons/icon_mp3_16.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 18px;
	height: 18px;
}

ul.ieg-secondary-nav li.ieg-format-realaudio, ul.ieg-media-links li.ieg-format-realaudio
{
	background-image: url(http://www.buddyholly.com/images/icons/icon_realaudio.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 18px;
	height: 18px;
}

ul.ieg-secondary-nav li.ieg-format-realvideo, ul.ieg-media-links li.ieg-format-realvideo
{
	background-image: url(http://www.ohsusannamusic.com/images/icons/icon_video_25.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 18px;
	height: 18px;
}

ul.ieg-secondary-nav li.ieg-format-wma, ul.ieg-secondary-nav li.ieg-format-wmv, ul.ieg-media-links li.ieg-format-wma, ul.ieg-media-links li.ieg-format-wmv
{
	background-image: url(http://www.ohsusannamusic.com/images/icons/icon_wmp_16.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 18px;
	height: 18px;
}

ul.ieg-secondary-nav li.ieg-format-mp4, ul.ieg-media-links li.ieg-format-mp4
{
	background-image: url(http://www.ohsusannamusic.com/images/icons/icon_mp4_26.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 18px;
	height: 18px;
}

ul.ieg-secondary-nav li.ieg-format-qtv, ul.ieg-media-links li.ieg-format-qtv
{
	background-image: url(http://www.buddyholly.com/images/icons/icon_quicktime_16.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 18px;
	height: 18px;
}

/* Breadcrumb Trail */
ul#ieg-breadcrumb-nav
{
	display: block;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	height: auto;
	list-style: none;
	width: 95%;
	float: left;
}

ul#ieg-breadcrumb-nav li
{
	font-family: arial;
	color: #ffffff;
	font-size: 10px;
	display: block;
	height: auto;
	background-image: url(http://www.buddyholly.com/images/global/mini-arrow.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px 0px 0px 15px;
}

ul#ieg-breadcrumb-nav li a
{
	text-decoration: underline;
}

ul#ieg-breadcrumb-nav li a:hover
{
	text-decoration: underline;
}
ul#ieg-breadcrumb-nav li a:active
{
	text-decoration: underline;
}

/* IEG Global IMAGE classes */
img.ieg-thumbnail
{
	text-decoration: none;
	float: left;
	margin: 0px 5px 0px 0px;
	border: 0px;
}

img.ieg-icon
{
	text-decoration: none;
	border: 0px;
	padding: 0 2px 0 2px;
	margin: 0px;
	text-align: bottom;
}

img.ieg-edit-link
{
	width: 3px;
	height: 3px;
}

/* Blocker */
div#ieg-homepage-design-1, div#ieg-standard-page-design-1
{
	display: block;
	position: absolute;
	/* commented backslash hack v2 \*/
	top: 330px;
	left: 248px;
	width: 5px;
	height: 68px;
	/* end hack */
	background-color: #000c4d;
}

/* To keep design from collapsing when no content */
div#ieg-page-height
{
	position: relative;
	display: block;
	width: 1px;
	height: 500px;
	float: right;
	padding: 0px;
	margin: 0px;
	z-index: -50px;

}

/* Sidebar */

div#ieg-content-sidebar
{
	position: absolute;
	top: 450px;
	left: 50px;
	width: 165px;
	height: auto;
	display: block;
}

div.ieg-sidebar-hot, div.ieg-sidebar-store, div.ieg-sidebar-announcement, div.ieg-sidebar-tickets, div.ieg-sidebar-community, div.ieg-sidebar-tour, div.ieg-sidebar-media
{
	background-color: #f2ffff;
	margin: 0 0 10px 0;
	float: left;
}

div.ieg-sidebar-hot h2, div.ieg-sidebar-store h2, div.ieg-sidebar-announcement h2, div.ieg-sidebar-tickets h2, div.ieg-sidebar-community h2, div.ieg-sidebar-tour h2, div.ieg-sidebar-media h2
{
	margin: 1px;
	padding: 0px;
	background-color: #7488a4;
	border-color: #000c4d;
	border-width: 2px;
	border-style: solid;
	color: #000c4d;
	float: left;
	height: 18px;
	line-height: 18px;
	text-align: center;
	text-transform: uppercase;
}
div.ieg-sidebar-hot h2, div.ieg-sidebar-store h2, div.ieg-sidebar-announcement h2, div.ieg-sidebar-tickets h2, div.ieg-sidebar-community h2, div.ieg-sidebar-tour h2, div.ieg-sidebar-media h2
{
	width: 159px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 157px;
}
html>body .ieg-sidebar-hot h2, html>body .ieg-sidebar-store h2, html>body .ieg-sidebar-announcement h2, html>body .ieg-sidebar-tickets h2, html>body .ieg-sidebar-community h2, html>body .ieg-sidebar-tour h2, html>body .ieg-sidebar-media h2
{
	width:159px;
}

div.ieg-sidebar-tour-hot, div.ieg-sidebar-store-inner, div.ieg-sidebar-announcement-inner, div.ieg-sidebar-tickets-inner, div.ieg-sidebar-community-inner, div.ieg-sidebar-tour-inner, div.ieg-sidebar-media-inner
{
	background-color: #000c4d;
	margin: 0 0 0 1px;
	padding: 4px;
	clear: left;
}

div.ieg-sidebar-hot h3, div.ieg-sidebar-store h3, div.ieg-sidebar-announcement h3, div.ieg-sidebar-tickets h3, div.ieg-sidebar-community h3, div.ieg-sidebar-tour h3, div.ieg-sidebar-media h3
{
}

div.ieg-sidebar-hot p, div.ieg-sidebar-store p, div.ieg-sidebar-announcement p, div.ieg-sidebar-tickets p, div.ieg-sidebar-community p, div.ieg-sidebar-tour p, div.ieg-sidebar-media p
{
}

/* Navigations */

#iegnavbarhorz a:link
{
	text-decoration: none;
	font-size: 11px;
	color: #000C4D;
}

#iegnavbarhorz a:active
{
	text-decoration: none;
	font-size: 11px;
	color: #000C4D;
}

#iegnavbarhorz a:visited
{
	text-decoration: none;
	font-size: 11px;
	color: #000C4D;
}

#iegnavbarhorz a:hover
{
	text-decoration: none;
	font-size: 11px;
	color: #888EAC;
}

div#iegnavbarhorz
{
	width: 400px;
	height: auto;
	position: absolute;
	/* commented backslash hack v2 \*/
	top: 48px;
	left: 253px;
	/* end hack */
	background-color: transparent;
	color: #000000;
}

#iegnavbarhorz ul /* horizontal top level menu */
{
	padding: 0px;
	margin: 0 0 0 0px;
	list-style: none;
	height: 13px;
	width: 400px;
	display: block;
	position: relative;
	z-index: 50;
}

#iegnavbarhorz li /* horizontal list items */
{
	float: left;
	position: relative;
	width: 65px;
	z-index: 50;
	margin: 0px;
}

#iegnavbarhorz li ul /* horizontal second-level menu */
{
	display: none;
	position: absolute;
	width: 109px;
	height: auto;
	background-color: #000000;
	left: 0px;
	top: 13px;
	margin: 0px;
}

#iegnavbarhorz li.iegnavbarhorzfirst ul, #iegnavbarhorz li.iegnavbarhorzrest ul /* horizontal second-level menu */
{
	display: none;
	position: absolute;
	width: 107px;
	height: auto;
	background-color: #E6E6E6;
	left: 0px;
	top: 13px;
	margin: 0px;
}

#iegnavbarhorz li.iegnavbarhorzfirst /* horizontal top level menu */
{
	height: 13px;
	width: 65px;
	margin: 0px;
	padding: 0px;
}

#iegnavbarhorz li.iegnavbarhorzrest /* horizontal top level menu */
{
	height: 13px;
	width: 65px;
	margin: 0px;
	padding: 0px;
}

#iegnavbarhorz li li /* horizontal drop down lists */
{
	display: block;
	width: 105px;
	height: auto;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	margin: 0 0px 2px 0;
	background-color: #FFFFFF;
	padding: 3 3px 0 3px;
}

#iegnavbarhorz li>ul /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
{
	top: auto;
	left: auto;
}

#iegnavbarhorz li.over ul /* for ie to make lists appear on mouseover */
{
	display: block;
}

#iegnavbarhorz li:hover ul /* for mozilla based browsers to make lists appear on hover */
{
	display: block;
}

div#iegnavbarvert
{
	width: 15px;
	height: 250px;
	position: absolute;
	/* commented backslash hack v2 \*/
	top: 67px;
	left: 235px;
	/* end hack */
	text-decoration: none;
	color: #000000;
	background-color: transparent;
}

#iegnavbarvert a:link
{
	text-decoration: none;
	font-size: 11px;
	color: #000D4D;
}

#iegnavbarvert a:active
{
	text-decoration: none;
	font-size: 11px;
	color: #000D4D;
}

#iegnavbarvert a:visited
{
	text-decoration: none;
	font-size: 11px;
	color: #000D4D;
}

#iegnavbarvert a:hover
{
	text-decoration: none;
	font-size: 11px;
	color: #7F85A6;
}

a:hover#rollover
{
	background-color: #000000;
}

#iegnavbarvert ul /* vertical top level menu */
{
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-color: #E6E6E6;
	z-index: 50;
}

#iegnavbarvert li /* vertical list items */
{
	position: relative;
	z-index: 50;
	width: 14px;
}

#iegnavbarvert li ul /* vertical second-level menu */
{
	display: none;
	position: absolute;
	top: 0px;
	left: 16px;
	width: 109px;
	height: auto;

}


#iegnavbarvert li.iegnavbarvertrest /* vertical top level menu */
{
	height: 65px;
	width: 13px;
	padding: 0 0px 0 2px;
	float: left;

}

#iegnavbarvert li.iegnavbarvertlast /* vertical top level menu */
{
	height: 83px;
	width: 13px;
	padding: 0 0px 0 2px;
	float: left;

}

#iegnavbarvert li li /* vertical drop down lists */
{
	border-color: #FFFFFF;
	border-width: 0px;
	border-style: solid;
	margin: 0 0 2px 2px;
	height: auto;
	width: 106px;
	left: 0px;
	padding: 3 0 0 3px;
	display: block;
	background-color: #FFFFFF;
}

#iegnavbarvert li:hover ul /* for ie to make lists appear on mouseover */
{
	display: block;
}

#iegnavbarvert li.over ul /* for mozilla based browsers to make lists appear on hover */
{
	display: block;
	padding: 0px;
	margin: 0px;
}

/* Footer */

div#ieg-page-footer
{
	display: block;
	margin: 0;
	width: 100%;
	height: 30px;
	clear: both;

}

div#ieg-footer-links
{
	float: left;

}

ul.ieg-footer-links-list
{
	list-style: none;
	padding: 5px 0 0 0;
	margin: 5px 0px 0px 390px;
	display: block;
	height: 14px;
	text-transform: uppercase;
	font-size: 10px;
}

ul.ieg-footer-links-list li.ieg-list-item-first
{
	float: left;
	background-image: url(http://www.buddyholly.com/images/global/line.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0 5px 0 4px;
}

ul.ieg-footer-links-list li.ieg-list-item-middle
{
	float: left;
	background-image: url(http://www.buddyholly.com/images/global/line.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0 5px 0 4px;
}

ul.ieg-footer-links-list li.ieg-list-item-last
{
	float: left;
	background-image: none;
	padding: 0 5px 0 4px;
}



div#ieg-footer-credits
{
	width: 100%;
	height: 40px;
	float: left;
	clear: left;
	text-align: right;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}

p#ieg-footer-copyright
{
	width: 100%;
	height: 26px;
	float: left;
	clear: left;
	text-align: right;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}

p#ieg-footer-credit
{
	width: 100%;
	height: 50px;
	float: left;
	clear: left;
	text-align: right;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}

div#ieg-footer-policies
{
	margin: 0px;
	padding: 0px;
	float: left;
	clear: left;
	display: block;
	width: 100%;
	height: auto;
	vertical-align: top;


}
div#ieg-footer-policies ul#ieg-footer-policies-list
{
	margin: 0 0 0 610px;
	padding: 0 0 5px 0;
	list-style: none;
	width: 180px;
	font-size: 10px;


}

div#ieg-footer-policies ul#ieg-footer-policies-list li.ieg-list-item-first
{
	float: left;
	background-image: url(http://www.buddyholly.com/images/global/line.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0 5px 0 4px;
}

div#ieg-footer-policies ul#ieg-footer-policies-list li.ieg-list-item-last
{
	float: left;
	padding: 0 0 0 3px;
}
div#ieg-edit-tools-bar
{
	height: 20px;
	width: 750px;
	float: left;
	clear: left;
	margin: 10px 0 0 0;

}
img.ieg-edit-on
{
	position: relative;
	left: 1px;
	border-color: #000c4d;
	border-width: 0px;
	border-style: none;
}
img.ieg-edit-off
{
	position: relative;
	left: 730px;
	border-color: #000c4d;
	border-width: 0px;
	border-style: none;
}

td#ieg-slideshow-previous
{
	vertical-align: bottom;
	padding: 0 0 0 5px;
}

td#ieg-slideshow-node
{
	width: 100%;

}
td#ieg-slideshow-header
{
	width: 20%;
	vertical-align: top;
}
	
td#ieg-slideshow-header h1
{
	padding: 2px 0 0 5px;
	margin: 0px;

}

td#ieg-slideshow-caption
{
	width: 75%;

}

td#ieg-slideshow-caption p
{
	font-family: verdana;
	font-size: 11px;
}

td#ieg-slideshow-next
{
	text-align: right;
	vertical-align: bottom;
	padding: 0 5px 0 0;
}